<?php

if (!defined('IN_PHPBB'))
{
	exit;
}

// Set update info with file structure to update
$update_info = array(
	'version'	=> array('from' => '3.2.3', 'to' => '3.2.5'),
	'files'		=> array(
		'adm/style/acp_attachments.html',
		'adm/style/acp_profile.html',
		'adm/style/admin.css',
		'assets/javascript/core.js',
		'assets/javascript/jquery.min.js',
		'assets/javascript/plupload.js',
		'assets/plupload/plupload.full.min.js',
		'bin/phpbbcli.php',
		'composer.lock',
		'config/default/container/services_avatar.yml',
		'config/installer/container/services_install_obtain_data.yml',
		'includes/acp/acp_attachments.php',
		'includes/acp/acp_bbcodes.php',
		'includes/acp/acp_database.php',
		'includes/acp/acp_extensions.php',
		'includes/acp/acp_forums.php',
		'includes/acp/acp_inactive.php',
		'includes/acp/acp_logs.php',
		'includes/acp/acp_users.php',
		'includes/acp/auth.php',
		'includes/bbcode.php',
		'includes/constants.php',
		'includes/diff/diff.php',
		'includes/diff/renderer.php',
		'includes/functions.php',
		'includes/functions_acp.php',
		'includes/functions_compress.php',
		'includes/functions_content.php',
		'includes/functions_display.php',
		'includes/functions_messenger.php',
		'includes/functions_module.php',
		'includes/functions_posting.php',
		'includes/functions_transfer.php',
		'includes/functions_user.php',
		'includes/hooks/index.php',
		'includes/mcp/mcp_logs.php',
		'includes/mcp/mcp_main.php',
		'includes/mcp/mcp_notes.php',
		'includes/mcp/mcp_pm_reports.php',
		'includes/mcp/mcp_post.php',
		'includes/mcp/mcp_queue.php',
		'includes/mcp/mcp_reports.php',
		'includes/mcp/mcp_warn.php',
		'includes/message_parser.php',
		'includes/questionnaire/questionnaire.php',
		'includes/sphinxapi.php',
		'includes/ucp/ucp_activate.php',
		'includes/ucp/ucp_login_link.php',
		'includes/ucp/ucp_main.php',
		'includes/ucp/ucp_pm.php',
		'includes/ucp/ucp_pm_compose.php',
		'includes/ucp/ucp_pm_viewmessage.php',
		'includes/ucp/ucp_profile.php',
		'includes/ucp/ucp_register.php',
		'includes/ucp/ucp_remind.php',
		'language/de/README.md',
		'language/de/acp/attachments.php',
		'language/de/acp/board.php',
		'language/de/acp/profile.php',
		'language/de/captcha_qa.php',
		'language/de/common.php',
		'language/de/email/forum_notify.txt',
		'language/de/email/newtopic_notify.txt',
		'language/de/ucp.php',
		'language/de/viewtopic.php',
		'language/de_x_sie/README.md',
		'language/de_x_sie/acp/attachments.php',
		'language/de_x_sie/acp/board.php',
		'language/de_x_sie/acp/profile.php',
		'language/de_x_sie/captcha_qa.php',
		'language/de_x_sie/common.php',
		'language/de_x_sie/email/forum_notify.txt',
		'language/de_x_sie/email/newtopic_notify.txt',
		'language/de_x_sie/ucp.php',
		'language/de_x_sie/viewtopic.php',
		'language/en/acp/attachments.php',
		'language/en/acp/board.php',
		'language/en/acp/permissions.php',
		'language/en/acp/profile.php',
		'language/en/captcha_qa.php',
		'language/en/common.php',
		'language/en/email/forum_notify.txt',
		'language/en/email/newtopic_notify.txt',
		'language/en/email/topic_notify.txt',
		'language/en/ucp.php',
		'language/en/viewtopic.php',
		'memberlist.php',
		'phpbb/attachment/delete.php',
		'phpbb/avatar/driver/local.php',
		'phpbb/avatar/manager.php',
		'phpbb/cache/driver/apcu.php',
		'phpbb/cache/driver/memory.php',
		'phpbb/cron/task/core/prune_all_forums.php',
		'phpbb/db/driver/mssql_base.php',
		'phpbb/db/driver/mssqlnative.php',
		'phpbb/db/migration/data/v30x/release_3_0_8_rc1.php',
		'phpbb/db/migration/data/v310/auth_provider_oauth.php',
		'phpbb/db/migration/data/v320/add_help_phpbb.php',
		'phpbb/db/migration/data/v320/remove_outdated_media.php',
		'phpbb/db/migration/data/v32x/forum_topics_per_page_type.php',
		'phpbb/db/migration/data/v32x/jquery_update.php',
		'phpbb/db/migration/data/v32x/remove_imagick.php',
		'phpbb/db/migration/data/v32x/v322rc1.php',
		'phpbb/db/migration/data/v32x/v323rc1.php',
		'phpbb/db/migration/data/v32x/v324.php',
		'phpbb/db/migration/data/v32x/v324rc1.php',
		'phpbb/db/migration/data/v32x/v325.php',
		'phpbb/db/migration/data/v32x/v325rc1.php',
		'phpbb/db/migration/tool/module.php',
		'phpbb/db/migrator.php',
		'phpbb/di/container_builder.php',
		'phpbb/event/md_exporter.php',
		'phpbb/event/php_exporter.php',
		'phpbb/install/helper/database.php',
		'phpbb/install/module/install_database/task/add_config_settings.php',
		'phpbb/install/module/requirements/task/check_update.php',
		'phpbb/notification/manager.php',
		'phpbb/notification/method/board.php',
		'phpbb/notification/method/email.php',
		'phpbb/notification/method/messenger_base.php',
		'phpbb/request/request.php',
		'phpbb/request/type_cast_helper.php',
		'phpbb/request/type_cast_helper_interface.php',
		'phpbb/search/fulltext_sphinx.php',
		'phpbb/session.php',
		'phpbb/template/context.php',
		'phpbb/template/twig/extension.php',
		'phpbb/template/twig/node/includeasset.php',
		'phpbb/user.php',
		'phpbb/user_loader.php',
		'posting.php',
		'styles/prosilver/style.cfg',
		'styles/prosilver/template/ajax.js',
		'styles/prosilver/template/confirm_delete_body.html',
		'styles/prosilver/template/forum_fn.js',
		'styles/prosilver/template/forumlist_body.html',
		'styles/prosilver/template/mcp_ban.html',
		'styles/prosilver/template/mcp_post.html',
		'styles/prosilver/template/memberlist_body.html',
		'styles/prosilver/template/memberlist_email.html',
		'styles/prosilver/template/memberlist_view.html',
		'styles/prosilver/template/navbar_header.html',
		'styles/prosilver/template/overall_footer.html',
		'styles/prosilver/template/plupload.html',
		'styles/prosilver/template/posting_buttons.html',
		'styles/prosilver/template/posting_pm_header.html',
		'styles/prosilver/template/posting_preview.html',
		'styles/prosilver/template/posting_smilies.html',
		'styles/prosilver/template/posting_topic_review.html',
		'styles/prosilver/template/search_results.html',
		'styles/prosilver/template/simple_footer.html',
		'styles/prosilver/template/ucp_agreement.html',
		'styles/prosilver/template/ucp_pm_history.html',
		'styles/prosilver/template/ucp_pm_viewmessage.html',
		'styles/prosilver/template/ucp_prefs_personal.html',
		'styles/prosilver/template/ucp_register.html',
		'styles/prosilver/template/ucp_remind.html',
		'styles/prosilver/template/viewforum_body.html',
		'styles/prosilver/template/viewonline_body.html',
		'styles/prosilver/template/viewtopic_body.html',
		'styles/prosilver/theme/common.css',
		'styles/prosilver/theme/responsive.css',
		'ucp.php',
		'viewforum.php',
		'viewtopic.php',
	),
	'binary'		=> array(),
	'deleted'		=> array(
		'phpbb/install/module/obtain_data/task/obtain_imagick_path.php',
	),
);
